Moodle Announcements

 
 
My ugly mug
Moodle 2.2.1, 2.1.4, 2.0.7 and 1.9.16 are now available
 

Moodle 2.2.1, Moodle 2.1.4, Moodle 2.0.7 and Moodle 1.9.16 have been released.

In addition to a number of bug fixes and small improvements, security vulnerabilities have been discovered and fixed. Thanks to the reporters and to all the people responsible for fixing these security issues.

As always, we recommend that you upgrade your sites to these latest versions as soon as possible. All admins of registered Moodle sites have been notified previously.

Upgrading should be very straightforward. Full details about the releases can be found in the release notes:

The releases themselves are available via the Moodle download page, either as packages or direct from our CVS and Git repositories.

Please note that Moodle 2.0.7 and Moodle 1.9.16 are no longer fully supported. They are supported for security fixes only.